Loading...
Searching...
No Matches
DcmQueryRetrieveConfig Class Reference

this class describes configuration settings for a Query/Retrieve SCP Service More...

## Friends

struct | DcmQueryRetrieveCharacterSetOptions

## Detailed Description

this class describes configuration settings for a Query/Retrieve SCP Service

The documentation for this class was generated from the following file:

- dcmqrdb/include/dcmtk/dcmqrdb/dcmqrcnf.h

Generated on for DCMTK Version 3.7.0 by Doxygen 1.15.0